moodymudskipper/doubt: Enable Operators Containing the '?' Symbol

Overload utils::'?' to build unary and binary operators from existing functions, piping operators of different precedence, and flexible syntaxes.

Getting started

Package details

Maintainer
LicenseGPL-3
Version0.1.0
Package repositoryView on GitHub
Installation Install the latest version of this package by entering the following in R:
install.packages("remotes")
remotes::install_github("moodymudskipper/doubt")
moodymudskipper/doubt documentation built on June 29, 2020, 5:12 a.m.